export interface ARState {
  canvas: HTMLCanvasElement
}

export function createARScene(
  canvas: HTMLCanvasElement,
  _width: number,
  _height: number,
  _hfov: number,
  _heightOffset: number,
): ARState {
  return { canvas }
}

export function updateARScene(_state: ARState) {}

export function disposeARScene(_state: ARState) {}
